#home-header {
    position: fixed;
    width: 100%;
    background: transparent;
    top: 0;
    left: 0;
    right: 0;
    padding: 22px 0;
    // transition: padding 0.3s linear;
    // -webkit-transition: padding 0.3s linear;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    z-index: 9999;
}

a {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

.mobile_menu {
    height: 60px;
    align-items: center;
}

#home-header>.container {
    height: auto;
}

.hometop-btn:hover ::ng-deep .mat-button-focus-overlay {
    display: none;
}

#home-header:not(.header-fixed) .hometop-btn ::ng-deep .mat-button-ripple {
    top: -22px;
    bottom: -22px;
}

.header-fixed {
    position: fixed !important;
    left: 0;
    right: 0;
    top: 0;
    // background: #fff;
    // background: linear-gradient(-29deg, rgba(193, 15, 65, 0.8) 0, rgba(35, 59, 136, 0.8) 100%) !important;
    // background: linear-gradient(-29deg, rgba(193, 15, 65, 0.87) 0, rgb(35, 59, 136) 100%) !important;
    // background: -moz-linear-gradient(-29deg, rgba(193, 15, 65, 0.87) 0, rgb(35, 59, 136) 100%) !important;
    // background: -ms-linear-gradient(-29deg, rgba(193, 15, 65, 0.87) 0, rgb(35, 59, 136) 100%) !important;
    // background: -o-linear-gradient(-29deg, rgba(193, 15, 65, 0.87) 0, rgb(35, 59, 136) 100%) !important;
    padding: 0 !important;
    box-shadow: 0 0 4px rgba(0, 0, 0, .14), 0 4px 8px rgba(0, 0, 0, .28);
    animation: .6s slideDown forwards;
    transition: all .5s ease-in-out !important;
}

.header-fixed .container {
    height: 60px !important;
}

.header-fixed .hometop-btn {
    line-height: 60px !important;
}

.home-logo {
    display: flex;
    align-items: center;
    a {
        display: inherit;
    }
}

#menu-toggle {
    display: none;
    position: absolute;
    right: 5px;
    top: 10px;
}

.icon-button {
    .mat-icon {
        font-size: 20px;
    }
}

// dropdown menu
nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    li {
        a {
            display: block;
            color: #fff;
            cursor: pointer;
        }
        display: inline-block;
        ul {
            text-align: left;
            // background: #333;
            // padding: 10px 20px;
            // border-radius: 10px;
            li {
                // background: #333;
                // display: inline-block;
                box-shadow: 0 1px 15px 1px rgba(0, 0, 0, 0.04), 0 1px 6px rgba(0, 0, 0, 0.04);
                text-align: center;
                padding: 10px;
                cursor: pointer;
                &:first-child {
                    border-top-right-radius: 10px;
                    border-top-left-radius: 10px;
                }
                &:last-child {
                    border-bottom-right-radius: 10px;
                    border-bottom-left-radius: 10px;
                }
                ul {
                    text-align: left;
                    background: transparent;
                    // padding: 10px 20px;
                    // border-radius: 10px;
                    // top: 25px;
                }
            }
        }
    }
}


/* Hide Dropdowns by Default */

nav ul ul {
    display: none;
    position: absolute;
    top: 50px;
    /* the height of the main nav */
}


/* Display Dropdowns on Hover */

nav ul li:hover>ul {
    display: inherit;
}


/* Fisrt Tier Dropdown */

nav ul ul li {
    width: 170px;
    float: none;
    display: list-item;
    position: relative;
}


/* Second, Third and more Tiers	*/

nav ul ul ul li {
    position: relative;
    top: -50px;
    left: 145px;
}


/* Change this in order to change the Dropdown symbol */

li>a:after {
    content: ' +';
}

li>a:only-child:after {
    content: '';
}

@media (max-width: 991px) {
    #home-header {
        padding: 0;
    }
    #home-header>.container {
        height: 60px;
        padding: 0;
    }
    .menu-opened:host .header-mobile-top {
        padding: 13px 0;
    }
    #menu-toggle {
        display: block;
    }
    .menu-opened:host .container {
        height: auto !important;
    }
    .home-logo {
        margin-left: 15px;
    }
    .top-menu {
        display: none !important;
    }
    .menu-opened:host .top-menu {
        display: block !important;
        width: 100% !important;
        flex: none !important;
        background: #f3f3f3;
    }
    .menu-opened:host .top-menu button {
        display: block;
        width: 100%;
        line-height: 56px !important;
    }
    .navbar-collapse {
        flex-basis: 100%;
        flex-grow: 1;
        align-items: center;
        // background: linear-gradient(-29deg, rgb(193, 15, 65) 0, rgb(35, 59, 136) 100%) !important;
        // background: -moz-linear-gradient(-29deg, rgb(193, 15, 65) 0, rgb(35, 59, 136) 100%) !important;
        // background: -ms-linear-gradient(-29deg, rgb(193, 15, 65) 0, rgb(35, 59, 136) 100%) !important;
        // background: -o-linear-gradient(-29deg, rgb(193, 15, 65) 0, rgb(35, 59, 136) 100%) !important;
        margin-top: 0px;
        text-align: center;
    }
    li.nav-item {
        text-align: center;
    }
    nav ul ul {
        display: none;
        position: relative;
        top: 10px;
        /* the height of the main nav */
    }
    nav ul ul ul li {
        position: relative;
        top: 10px;
        left: 5px;
    }
    nav ul li:hover>ul {
        display: inline-block;
    }
}

.navbar-toggler:hover,
.navbar-toggler:focus {
    text-decoration: none;
    outline: none;
}

span.navbar-toggler-icon .eva {
    -webkit-text-fill-color: #fff;
}

@media only screen and (max-width: 746px) {}